<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB"
    crossorigin="anonymous">
  <link rel="stylesheet" href="{{asset('css/style.css')}}">

  <title>gestionnaire</title>
</head>

<body class="container-fluid">
  <h1 class="text-center"> Blog a bobiche</h1>
  <h2> gestionnaire</h2>
  <a href="{{path('articleview')}}" class="btn btn-danger but">deconnexion</a>
  <section>

  <section>
    <fieldset>
      <legend>gestion article:</legend>
      <label for="article"> crée un article:</label>
      <a href="{{path("creationarticle")}}" name="article" class="btn btn-info butb">article</a>

      <label for="suparticle">supprimer article:</label>
      <ul>
        {% for row in article %}
        <li>
          <a class="btn btn-info butb" href="{{path('supprimerarticle',{'id': row.id})}}"> {{row.title}}</a>
        </li>
        {% endfor %}
      </ul>

      <label for="modifarticle">modification article:</label>
      <ul>
        <ul>
          {% for row in article %}
          <li>
            <a class="btn btn-info butb" href="{{path('modifierarticle',{'id':row.id})}}">{{row.title}}</a>
          </li>
          {% endfor %}
      </ul>
    </fieldset>
  </section>
  <section>
    <fieldset>
      <legend>gestion video:</legend>
      <label for="video"> crée une video:</label>
      <a href="{{path("videogestion")}}" class="btn btn-info butb" name="video">video</a>

      <label for="supvideo">supprimer video:</label>
      <ul>
        {% for row in video %}
        <li>
          <a class="btn btn-info butb" href="{{path('modif_video','id': row.id)}}">{{row.title}}</a>
          <a class="btn btn-info butb" href="{{path('supprimervideo','id': row.id)}}"> {{row.title}}</a>
        </li>
        {% endfor %}
      </ul>

      <label for="modifvideo">modification video:</label>
      <ul>
        {% for row in video %}
        <li>
          <a class="btn btn-info butb" href="{{path('modif_video','id': row.id)}}">{{row.title}}</a>
        </li>
        {% endfor %}
      </ul>

    </fieldset>
  </section>

</body>

</html>